# set base Docker image to latest CentOS Docker image
FROM wso2/wso2ei-integrator:6.5.0-centos
LABEL maintainer="WSO2 Docker Mintic <dev@mintic.co>"

USER root

RUN \
    yum install -y \
        ant

USER ${USER_ID}
# copy init script to user home
COPY --chown=wso2carbon:wso2 ./init.sh init.sh

# expose server ports
EXPOSE 9000 9002



